### Method

# Gtk Notebookset_tab_reorderable

#### Declaration [src]

    void
    gtk_notebook_set_tab_reorderable (
      GtkNotebook* notebook,
      GtkWidget* child,
      gboolean reorderable
    )

#### Description [src]

Sets whether the notebook tab can be reordered via drag and drop or not.

#### Parameters

`child`

  Type: `GtkWidget`

  A child `GtkWidget`

  The data is owned by the caller of the method.

`reorderable`

  Type: `gboolean`

  Whether the tab is reorderable or not.